Subject: Genevieve comforter set manufacturer issue
From: Carrie H <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jul 2023 15:51:22 -0500

https://www.wayfair.com/bed-bath/pdp/alcott-hill-genevieve-7-piece-comforter-set-w005404905.html?piid=184640603%2C184640598

Hello,
I left a message and would appreciate the opportunity to discuss this issue
over the phone should you have additional questions; my number is
785-565-8474.
I ordered and received the above referenced set thru Wayfair in March of
this year.  It is for my daughter's college housing this coming Fall, so it
remained in the packaging until yesterday, 7/17/23.  It was washed
according to the care instructions on the label.  Whatever the comforter is
filled with is coming thru the fabric; please see attached photos. I am
requesting a full refund.
Thanks,
Carrie